# Interface InitializeAccounts

#### Hierarchy

- InitializeAccounts

- Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/initialize.ts:30

#####
Index

### Properties

config
payer
rent
systemProgram

## Properties

### config

config: PublicKey

- Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/initialize.ts:32

### payer

payer: PublicKey

- Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/initialize.ts:31

### rent

rent: PublicKey

- Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/initialize.ts:33

### systemProgram

systemProgram: PublicKey

- Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/initialize.ts:34

Generated using TypeDoc